<?php
$lang->thinkrun->common     = '分析活動';
$lang->thinkrun->browse     = '分析列表';
$lang->thinkrun->create     = '創建分析';
$lang->thinkrun->edit       = '編輯分析';
$lang->thinkrun->answer     = '繼續分析';
$lang->thinkrun->result     = '分析結果';
$lang->thinkrun->conclusion = '分析結論';
$lang->thinkrun->delete     = '刪除分析';
$lang->thinkrun->exportFile = '導出圖片/表格';

$lang->thinkrun->id           = 'ID';
$lang->thinkrun->market       = '所屬市場';
$lang->thinkrun->wizard       = '引用模型';
$lang->thinkrun->task         = '所屬任務';
$lang->thinkrun->currentStep  = '當前步驟';
$lang->thinkrun->name         = '名稱';
$lang->thinkrun->estimate     = '預計';
$lang->thinkrun->consumed     = '消耗';
$lang->thinkrun->progress     = '進度';
$lang->thinkrun->status       = '狀態';
$lang->thinkrun->createdBy    = '由誰創建';
$lang->thinkrun->createdDate  = '創建時間';
$lang->thinkrun->assignedTo   = '分析人';
$lang->thinkrun->startedBy    = '由誰開始';
$lang->thinkrun->startedDate  = '開始時間';
$lang->thinkrun->finishedBy   = '由誰完成';
$lang->thinkrun->finishedDate = '完成時間';
$lang->thinkrun->other        = '其他';

$lang->thinkrun->nameTemplate = '%s的%s分析';
$lang->thinkrun->add          = '添加';

$lang->thinkrun->helper = new stdClass();
$lang->thinkrun->helper->consumed = '已消耗：';

$lang->thinkrun->preStep        = '上一步';
$lang->thinkrun->nextStep       = '下一步';
$lang->thinkrun->confirmDelete  = '分析活動刪除後不可恢復，確定要刪除嗎？';
$lang->thinkrun->pleaseInput    = '請輸入';
$lang->thinkrun->answerProgress = '答題進度：';

$lang->thinkrun->fullscreen      = '全屏';
$lang->thinkrun->exchange        = '切換視圖';
$lang->thinkrun->writeConclusion = '編寫結論';

$lang->thinkrun->export['table'] = '導出表格';
$lang->thinkrun->export['graph'] = '導出圖片';

$lang->thinkrun->statusList['doing'] = '進行中';
$lang->thinkrun->statusList['done']  = '已完成';

$lang->thinkrun->requiredTitle['checkbox']   = '至少選擇%min%項、至多選擇%max%項';

$lang->thinkrun->tableInputTitle = new stdClass();
$lang->thinkrun->tableInputTitle->supportAdd    = '至少填寫%d項';
$lang->thinkrun->tableInputTitle->notSupportAdd = '前%d項內必填%d項';

$lang->thinkrun->tips = new stdClass();
$lang->thinkrun->tips->noRun      = '暫時沒有分析活動。';
$lang->thinkrun->tips->add        = '最多可添加%d行';
$lang->thinkrun->tips->delete     = '刪除後無法恢復，是否確認刪除？';
$lang->thinkrun->tips->canvasZoom = '使用Ctrl+滾輪進行畫布縮放。';
$lang->thinkrun->tips->exporting  = '導出中';
$lang->thinkrun->tips->exportFail = '導出失敗';
$lang->thinkrun->tips->addRow     = '最多可添加至%s行';
$lang->thinkrun->tips->quotedTip  = '此題的結果將作為後續問題的內容，請閲讀後仔細作答，完成後不可修改。';
$lang->thinkrun->tips->loadGraph  = '正在為您生成答題結果的圖形化視圖，請稍後……';

$lang->thinkrun->error = new stdClass();
$lang->thinkrun->error->unanswered = '您還未答到該題，請按順序答題';
$lang->thinkrun->error->required   = '該題未回答';

$lang->thinkrun->error->requiredType['radio']       = $lang->thinkrun->error->required;
$lang->thinkrun->error->requiredType['input']       = $lang->thinkrun->error->required;
$lang->thinkrun->error->requiredType['checkbox']    = '未按照要求選擇';
$lang->thinkrun->error->requiredType['tableInput']  = '未按照要求回答';
$lang->thinkrun->error->requiredType['multicolumn'] = '未按要求填寫';

$lang->thinkrun->error->emptyRowTitle  = '行標題不能為空';
$lang->thinkrun->error->repeatRowTitle = '行標題不能重複';
$lang->thinkrun->error->repeatCol      = '同一列輸入內容不能重複';

$lang->thinkrun->placeholder = new stdClass();
$lang->thinkrun->placeholder->otherOption = '請輸入自定義選項內容';
$lang->thinkrun->placeholder->rowTitle    = '請輸入行標題';
$lang->thinkrun->placeholder->rowContent  = '請根據行標題輸入內容';
$lang->thinkrun->placeholder->conclusion  = '請根據結果展示區的內容編寫結論';

$lang->thinkrun->featureBar['browse']['all']   = '全部';
$lang->thinkrun->featureBar['browse']['doing'] = '分析中';
$lang->thinkrun->featureBar['browse']['done']  = '已完成';

$lang->thinkrun->tableResult = new stdClass();
$lang->thinkrun->tableResult->number              = '序號';
$lang->thinkrun->tableResult->questionType        = '問題類型';
$lang->thinkrun->tableResult->questionName        = '問題名稱';
$lang->thinkrun->tableResult->answer              = '答題結果';
$lang->thinkrun->tableResult->blockName           = '區塊名';
$lang->thinkrun->tableResult->block               = '區塊';
$lang->thinkrun->tableResult->notFilledIn         = '未填寫';
$lang->thinkrun->tableResult->finalSubmissionTime = '提交于：';
$lang->thinkrun->tableResult->resultsGraphical    = '結果圖形化示意圖';
$lang->thinkrun->tableResult->exhibitContent      = '展示內容';
$lang->thinkrun->tableResult->noneContent         = '暫無符合條件結果';

$lang->thinkrun->tableResult->tableQuestionType['input']       = '填空';
$lang->thinkrun->tableResult->tableQuestionType['tableInput']  = '多項填空';
$lang->thinkrun->tableResult->tableQuestionType['checkbox']    = '多選';
$lang->thinkrun->tableResult->tableQuestionType['radio']       = '單選';
$lang->thinkrun->tableResult->tableQuestionType['multicolumn'] = '多列填空';
