function showStepInput()
{
    $(this).closest('.add-btn-box').addClass('hidden');
    $('#stepNode').removeClass('hidden');

    setTimeout(function()
    {
        $('#stepNode').trigger('focus');
        document.getElementById("stepNode").addEventListener('blur', saveStepNode);
        document.getElementById("stepNode").addEventListener('keydown', function(e)
        {
            if(e.keyCode == 13) saveStepNode.call(this);
        });
    }, 1);
}

function saveStepNode()
{
    const name = $(this).val();
    if(!name)
    {
        $('.add-btn-box').removeClass('hidden');
        $('#stepNode').addClass('hidden');
        return;
    }

    $.ajaxSubmit({
        url:  $.createLink('thinkstep', 'ajaxCreate'),
        data: {
            wizard: wizardID,
            title: name,
            parent: 0,
            objectID: 0,
            createType: 'child',
            type: 'node',
        },
        onSuccess: () => {
            $(this).val('');
        },
        onFail: (error) => {
            if(error?.message) zui.Modal.alert({message: error?.message.title});
        }
    });
}
