<?php
global $config;
include dirname(__DIR__) . '/config/ext/thinmory.php';

$versions = array(
    '1.1' => 'update1.1.sql',
    '2.0' => 'update2.0.sql',
    '2.1' => 'update2.1.sql',
);

foreach($versions as $version => $sqlFile)
{
    if(version_compare($this->post->installedVersion, $version, '<='))
    {
        $extensionPath = $this->app->getExtensionRoot() . 'pkg' . DS . $extension . DS . 'db' . DS . $sqlFile;
        $this->loadModel('upgrade')->execSQL($extensionPath);
        $this->upgrade->initThinkWizards($version);
    }
}
